/*最上部dt*---------------------------------------------------- */

div.dt01 {
margin: 0px auto;
text-align:left;
width:950px;
padding-top:5px;
}
.dt01 h1 {
border : none;
padding : 0px;
font-weight: bold;
font-size: 8pt;
margin: 0px;
display:inline;
}
.dt01 em {
font-weight: bold; 
font-size: 8pt; 
font-style: normal;
text-align: left;
}
a.emlink:link ,visited,hover{
color: gray; text-decoration: none
}

/*トップ画像*---------------------------------------------------- */
#topl {
background:url(../image/top/top.gif) no-repeat;
margin: 0px 0px 10px 0px;
_margin: 0px 0px 5px 0px;
padding:0px;
width:950px;
height: 256px;
float:left;
}

#topl #right {
margin:0px 0px 5px 0px;
padding: 0px;
width:238px;
height: 130px;
float:right ;
clear:both;
}
/*メインコンテンツ内動画---------------------------------------------------- */
#maincontents #movie{
	background:url(../image/top/back_mov.png);
margin:0px 0px 10px 0px;
padding:0px;
font-size:11px;
width : 700px;
height:251px;
}
.mov01{
	float:left;
	margin:18px 0px 0px 20px;
}
.mov02{
	padding:15px 10px 10px 0px;
}
#movie p.mov03{
	padding:0px 0px 0px 15px;
	margin-bottom:10px;
	border-left:7px solid #F79833;
	line-height:20px;
	font-size:18px;
	}
#movie p{
	margin:3px 10px 3px 360px;
	line-height:20px;
	font-size:12px;
	}
.mov04{
	padding:10px 0px 0px 400px;
}
/*メインコンテンツ内メイン---------------------------------------------------- */
#maincontents #main{
float:left;
margin:0px;
padding:0px;
font-size:11px;
width : 448px;
}
#maincontents #side2{
margin:0px;
padding:0px;
float:right;
font-size:11px;
width : 250px;
}
#side2 #home{
background:url(../image/top/s_home.gif) no-repeat;
padding-top:37px;
height:199px;
margin:0px 0px 5px 18px;
}
#side2 #jou{
background:url(../image/top/s_jou.gif) no-repeat;
padding-top:37px;
height:159px;
margin:0px 0px 5px 18px;
}
#side2 ul{
list-style:none;
margin:0px;
}
#side2 li{
font-size : 13px;
font-family : Arial,"ＭＳ Ｐゴシック";
margin : 0px;
padding-left:20px;
line-height : 40px;
text-indent : 15px;
font-weight : bold;
}
#side2 li a{
text-decoration : none;
color:#000000;
width : 100%;
}
#side2 li a:hover{
text-decoration : underline;
}
/*お知らせ------------------------- */
.news01{
margin-bottom:5px;
}
.news02{
margin:0px 0px 5px 18px;
}
/*マップ------------------------- */
.map{
margin-bottom:5px;
}
.mapdes{
width: 199px;
background-color : #FFFFFF;
padding: 10px 15px 5px 15px;
border-left: 1px #ECDAB3 solid ;
border-right: 1px #ECDAB3 solid ;
}
.mapdes p{
padding: 0px 3px;
font-size:12px;
line-height:15px;
}
.gmap{
width: 223px;
margin:0px;
padding: 0px 3px;
background-color : #FFFFFF;
border-left: 1px #ECDAB3 solid ;
border-right: 1px #ECDAB3 solid ;
}
.f_map{
background-color:#fef2e2;
height:12px;

}
/*トピック------------------------- */
.topics{
height:43px;
}
.f_topics{
background-color:#fef2e2;
height:23px;
padding-bottom:5px;
}
.frame{
height : 160px;
overflow : auto;
background-color : #FFFFFF;
padding: 10px 10px 10px 15px;
border-left: 1px #ECDAB3 solid ;
border-right: 1px #ECDAB3 solid ;
}
.frame a{
color:#6666CC;
}
.frame ul{
margin-top:5px;
font-size : 12px;
line-height : 17px;
list-style-type : none;
}
.frame li{
margin-bottom:7px;
}
.intro{
background-color : #FFFFFF;
padding: 10px 15px 5px 15px;
border-left: 1px #ECDAB3 solid ;
border-right: 1px #ECDAB3 solid ;
}
.intro h2{
color:#666666;
font-size : 10px;
font-weight:normal;
margin : 5px 0px 0px 0px;
padding-top : 0px;
padding-bottom : 0px;
line-height : 15px;
}
.intro p{
	line-height:20px;
color:#666666;
}
/* トプページヘッダナビ
---------------------------------------------------- */
#headnavi li#home a {
width: 70px;
height: 75px;
background: url(../image/top/headnavi.gif) 0px -60px no-repeat;
}
*html #headnavi li#home a {
width: 70px;
height: 60px;
background: url(../image/top/headnavi.gif) 0px 0px no-repeat;
}